Subject: Re: Need fixing filetypes
From: Slick <[email-masked]>
Date: Thu, 28 May 1998 10:03:45 -0500
Newsgroups: comp.sys.apple2

Rubywand wrote:
>      Disk Witch and More Info! I did not know about those. Could you
> make a list of utils you know of which allow changing filetype and
> auxtype and say which you especially recommend?
> 
> Rubywand
I'll go through my list of stuff on my hard drive.
DAs:
Alter (NDA)
Conchshell (CDA)
Disk Witch (CDA)
File Manager (NDA)
File Info2 (NDA)
File Info Edit (NDA)
Super Info II (NDA)
Utilities CDA (CDA), not very good

Finder Extras:
More Info

GS/OS Applications
Instant Access
File Passage

ProDOS 8
FAZ II (File Attribute Zap II)

There is the less obvious that few can use:
Spy Edit
BlockWork
Copy II+ (only commercial program in the list)
These last three require me to check out the book "Beneath Apple ProDOS"
and edit the directory entry for the file.

BTW, Disk Witch is spelled correctly. Spelling has always been my weak
area, but computers are my strength. Especially Apple II computers.
Unfortunetly, Netscape doesn't have a spell checker and it's too much
trouble to run my post through ClarisWorks, the only desktop publishing
program that I have for a Macintosh.

I can upload any or all of these programs to an FTP site if needed. They
are all either public domain, shareware, or freeware.

None of these programs will alter attributes or file types on HFS
volumes. Could someone post a followup thread listing a program that
allows me to change the filetype and attributes of a file on an HFS
partition on a hard drive connected to an Apple IIGS. THere are no
Macintosh programs on the drive, only GS/OS applications and data. The
program or whatever needs to be run on a ROM 1 Apple IIGS. I should be
O.K. in system requirements.
-- 
Notice to spammers: This is to be considered a contract. You may only
use my e-mail box for advertiseing IF you send me $10 (US) for the first
kilobyte of data, and $1 for each additionial K of data. If I have not
recieved the money withing 1 week of the arrival of the message in my
e-mail box, the price for downloading and archiving for the week will be
$100. If you do not agree to these terms, do not send me bulk e-mail.
Remove the pay from my address if you agree to these terms.